Deb balicek a jeho logika

Sekcia: Aplikácie & Desktop 16.12.2007 | 00:58
Avatar matias opensuse 10.3  Používateľ
Zdravím.
Mám menšie problémy, resp. otázku na deb. balíček a nikde sa mi nepodarilo nájsť uspokojivú odpoveď.
Mám Ubuntu 7.10, štandardne mi nainštalovalo deb balíček libstdc++6 (logicky mi vyplýva že by mal byť kompatibilný na predošlé libstdc++5 atď...
Vtip je v tom že pri nasadzovaní ovládača na grafiku (ati x1600) požaduje libstdc++5... čo mi celkom nejde do hlavy a následne ešte gcc-3.3 (to je vedľajšie).
Môžem tú 5ťku nahodiť a pokračovať alebo nie? Nerozhasí mi to systém?

PS. Pred časom som tu mal thread na rozbiehanie mojej grafiky pod opensuse 10.3, odporúčané skúsiť iné distro, tak sa s tým trápim :D


    • Re: Deb balicek a jeho logika 16.12.2007 | 14:41
      Avatar Branislav Poldauf Ubuntu LTS, Debian stable  Používateľ
      ked das instalovat ten balik ++5 tak ak bude chciet odstranit ++6 tak by som to nerobil ale ak sa bude iba instalovat respektive nic sa neodinstaluje(nenapise ze instalovat 1alebo viac a aktualizovat 0 a odstranit 0) tak nevidim problem (predpokladam instalovanim cez konzolu pomocou apt-get)

      ale to je len moj tip ako to realne funguje nie som isty
      Linux: the operating system with a CLUE... Command Line User Environment
    • Re: Deb balicek a jeho logika 16.12.2007 | 15:17
      Avatar Jaroslav Petráš Debian sid/experimental@amd64  Používateľ
      Nebude s tým žiadny problém. Kľudne nainštaluj obe verzie.
      301 Keyboard Error <br/> Press any key to resume or F1 for setup...<br/> cyberasylum.eu
      • Re: Deb balicek a jeho logika 17.12.2007 | 03:43
        pepe   Návštevník
        Yes.